Subject: [TOOLS-DEVELOPMENT] Fwd: Tools Call 9 April

From: Russ Housley <[email-masked]>
Date: Fri, 09 Apr 2010 11:56:06 -0400

Here is the report from Steve Conte:

- Asia tools server:  I have an email out to Masafumi Oe-san that
describes our preferred server configuration and will be hoping to have
root access for Henrik very soon
- Inventory:  I have an action item to move my inventory from the excel
document to the tools wiki.  I was unable to do this last week and will
begin this on Monday upon my return to work.  I'm also looking at the
cold fusion code that Glen provided to me.
- CafePress Store:  I'm not sure this is a tools item, but the update is
that as of last week when we last spoke about this, there was no action
taken by CafePress.  I haven't received any email from CP stating that
my request has been worked on yet and I just logged in to see if there
were any changes to my account, but there have been none.  I'll try to
call them again later today or tomorrow to see if I can get anywhere
past their customer service, though as you know, their customer service
department seems to have communication deficiencies with their main office